Skip to Content
avatar image
Former Member

Error MSG: Cannot apply basis support package 12 for 700

While upgrading from 4.6c(HR) to ERP2005 in the PREPARE phase, the

following error occurs:

<b>SAPup error message

SAPup> ERROR: Unable to generate package queue.

Return Code = 3, Reason = "There is no Support Package

for SAP_BASIS rel.700 , SP level 0012 available"

SAPup> Missing packages:

??? (SAP_BASIS)</b>

I have downloaded and unpacked all of the available files through the

support package stack. I can only see up to release 11 and the upgrade

is requiring 12.

It seems the new requirements for downloading support packs after April

1st are putting a roadblock in our way.

In order to download the newest support packs for ERP2005, you have to do it through solution manager, but solution manager will only download support packages for a currently installed version and not for an upgrade. In other words, currently we would have to upgrade to a lower SP level than what we have in place in HR, then reapply the newer SP level after the upgrade. This is neither recommended nor supported by SAP.

At this point, in order to perform the upgrade correctly, we need for SAP to provide a method for us to manually download the support packages so we can include them in the upgrade.

Any ideas?

Does Solution Manager have the capability of downloading package stack for the upgrade?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    May 01, 2007 at 10:13 PM

    After adding the component ECC6.0 to the solution, and trying to download the SP Stacks, I get the following message:

    <b>No Data Available</b>

    Add comment
    10|10000 characters needed characters exceeded